.title-section {
    display: flex;
    flex-direction: column;
}

.title-section-center {
    align-items: center;
}

.title-section-left {
    align-items: flex-start;
}

.title-section-left .title-section__titre {
    text-align: left;
}

.title-section-left .title-section__sous-titre {
    text-align: left;
}

.title-section-right {
    align-items: flex-end;
}

.title-section__label {
    margin-bottom: var(--space-4);
    font-family: var(--font-heading-medium);
    font-size: var(--text-lg);
}

.title-section__titre {
    max-width: 900px;
    text-align: center;
}

.title-section__titre * {
    font-family: var(--font-heading);
    font-size: var(--text-3xl);
    line-height: 1.4;
}

.title-section-center .title-section__titre * {
    text-align: center;
}

.title-section__sous-titre {
    margin-top: var(--space-4);
    max-width: 900px;
}

.title-section__sous-titre * {
    font-family: var(--font-heading-light);
    font-size: var(--text-lg);
}

.title-section-center .title-section__sous-titre * {
    text-align: center;
    line-height: 1.4;
}

.title-section__cta {
    margin-top: var(--space-8);
}

.section_bg {
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 30%;
    z-index: 980;
}

@media all and (max-width: 900px) {
    .section_bg {
        bottom: 20%;
    }
}

@media all and (max-width: 650px) {
    .title-section__titre * {
        font-size: var(--text-2xl);
    }
}
